html {
overflow-y:scroll;
}

html,body {
background-color:#FFF;
margin: 0;
}

html,body,input,textarea {
color:#450666;

font-family: "proxima-nova",sans-serif;
font-weight:400;
font-style:normal;

font-size:18px;
line-height:26px;
}

.centered {
width:1100px;
}

.centered {
margin: 0 auto;
}

.content {
min-height: 600px;
}

.padded {
padding:30px;
}

.shadow-up {
padding-top: 5px;
display: block;
width: 100%;
height: 5px;
overflow: hidden;
}

.shadow-up>div {
display: block;
width: 100%;
height: 10px;
box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}

a {
text-decoration: none;
color: #39025a;
}

a:focus, a:hover, a.active {
color: #64208d;
text-decoration: underline;
}

a.active {
text-decoration: none;
}

img {
border: 0;
outline: 0;
}

h1, h2, h3 {
font-family: "PlantinMTStd-Bold", serif;
font-weight: normal;
margin-top:0;
color: #39025a;
}

h1 {
font-size: 30px;
line-height: 35px;
}

h2 {
font-size: 28px;
line-height: 26px;
}

h3 {
font-size: 24px;
line-height: 22px;
}

span.announce {
display: block;
font-size: 18px;
line-height: 20px;
margin-bottom: 16px;
}

.accent-light {
color: #64208d;
}

.accent-dark {
color: #39025a;
}

button.button, a.button {
font-family: "proxima-nova",sans-serif;
font-weight:400;
font-size: 18px;
cursor: pointer;
display: inline-block;
padding: 10px 20px;
border-radius: 3px;
background-color: #FFF;
box-shadow: 0 2px 0px rgba(0, 0, 0, 0.2);
border: 1px solid #f6f6f6;
}

button.button {
text-decoration: none;
color: #39025a;
}

button.button:focus, button.button:hover {
color: #64208d;
text-decoration: underline;
}

ul, ol {
list-style-type: none;
margin: 0;
padding: 0;
}

ul+* {
margin-top: 40px;
}

.cover {
background-color: rgba(57, 2, 90, 0.8);
color: #FFF;
width: 320px;
}

.cover .padded {
padding: 20px;
}

.cover input {
width: 230px;
}

.drag-left {
margin-left: -20px;
}

.small {
font-size: 14px;
}

/* --- */

.gradient {
position: absolute;
top: 115px;
width: 100%;
min-width: 1100px;
left: 0;
height: 300px;

/* fallback */
background-color: #FFF;
background:linear-gradient(#F5F5F5, #FFF);
}

.background-watermark {
width: 1100px;
height: 1000px;
margin: 0 auto;
background-repeat: no-repeat;
}

.wrapper {
position: absolute;
width: 100%;
}

/* --- */

.navbar {
height:145px;
background-color: rgba(255, 255, 255, 0.8);
box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);
width: 100%;
min-width: 1100px;
}

.navbar-items {
position: relative;
}

.navbar .logo {
display:block;
width:370px;
padding:0 20px 0;
}

.logo h1 {
width: 150px;
font-size: 30px;
line-height: 35px;
}

.navbar .logo, .navbar .menu, .navbar .search-wrapper {
padding: 20px 0 0;
float: left;
}

.navbar .logo, .navbar .menu {
margin-right: 20px;
}

.navbar .menu {
padding-top: 45px;
font-weight: 700;
font-size: 18px;
line-height: 28px;
}

.navbar .menu>div {
vertical-align: top;
display:inline-block;
width:180px;
}

.navbar .menu>div:last-child {
width: 230px;
}

.navbar .menu>div>span {
display:block;
}

.navbar .search-wrapper {
padding: 80px 30px 0 0;
float: right;
}

/* --- */

.navbar .login-form {
position: absolute;
right: 0;
margin-top: 50px;
margin-right: 32px;
font-size: 14px;
}

/* --- */

input[type="text"], input[type="email"], input[type="password"] {
border-radius: 3px;
border: 0;
background-color: #F5F4F4;
height: 40px;
box-shadow: 1px 1px 1px rgba(0,0,0,0.2) inset;
padding: 5px 10px;
}

textarea {
resize: none;
border-radius: 3px;
border: 0;
background-color: #F5F4F4;
height: 150px;
box-shadow: 1px 1px 1px rgba(0,0,0,0.2) inset;
padding: 5px 10px;
}
/* --- */

.header strong {
font-weight: 700;
}

.header .accent-dark {
font-family: "proxima-nova",sans-serif;
}

.header blockquote {
font-family: "PlantinMTStd-Bold", serif;
font-size: 54px;
line-height: 62px;
padding: 40px 180px 80px;
margin: 0;
}

.header blockquote span {
font-size: 32px;
line-height: 32px;
display: block;
padding-bottom: 10px;
}

.header blockquote i {
font-style: normal;
}

/* --- */

.columns>div {
float: left;
padding: 22px 20px;
}

.columns .columns>div {
padding-top: 0;
padding-bottom: 0;
}

.columns .columns>div.v-pad {
padding-top: 20px;
}

.columns>div:first-child {
padding-left: 0;
}

.columns>div:last-child {
padding-right: 0;
}

.one-third {
width: 33%;
}

.two-thirds {
width: 66%;
}

.one-half {
width: 50%;
}

/* --- */

.news, .submenus {
background-color: #F7F6F6;
background-color: rgba(246, 246, 246, 0.75);
border-radius: 3px;
box-shadow: 0 0 4px  rgba(0, 0, 0, 0.3);
}

.news ul span, .news ul date {
display: block;
}

.news ul li p {
margin: 0;
display: inline;
}

.news ul li i.fa-arrow-right {
margin-left: 10px;
}

.news ul li {
margin-bottom: 20px;
}

.news ul li:last-child {
margin-bottom: 0;
}

.news ul li a {
text-decoration: none;
}

.news ul li date {
font-style: italic;
}

/* submenus */

.submenus {
font-size: 18px;
line-height: 26px;
}

.submenus h2 {
font-family: "proxima-nova",sans-serif;
font-weight: 700;
font-size: 18px;
line-height: 42px;
margin-bottom: 0;
padding-left: 10px;
}

.submenus ul li {
padding-left: 10px;
padding-bottom: 10px;
}

.submenus ul li:last-child {
padding-bottom: 0;
}

.submenus ul li a.active:before {
font-family: 'FontAwesome';
position: absolute;
margin-left: -19px;
width: 20px;
height: 20px;
content: "\f061";
font-size: 16px;
}

/* footer */

.footer {
margin-top: 20px;
width: 100%;
min-width: 1100px;
font-size: 16px;
}

.footer .opaque {
background-color: rgba(255, 255, 255, 0.8);
padding-top: 30px;
min-height: 300px;
}

.footer .column1 .padded,.footer .column2 .padded,.footer .column3 .padded,.footer .column4 .padded {
padding: 0 30px;
}

.footer .column1 {
float: left;
width: 32%;
}

.footer .column1 .padded {
padding: 0 30px 0 0;
}

.footer .column2 {
float: left;
width: 24%;
}

.footer .column3 {
float: left;
width: 24%;
}

.footer .column4 {
float: left;
width: 20%;
}

.footer .column4 .padded {
padding: 0 0 0 30px;
}

.footer h3 {
font-size: 18px;
line-height: 22px;
}

form.newsletter input {
width: 150px;
}

form.newsletter button[type='submit'] {
font-size: 14px;
line-height: 16px;
height: 36px;
padding: 10px 10px;
}

form.zoek-plaatsnaam button[type='submit'] {
font-size: 14px;
height: 40px;
padding: 10px 10px;
}

/* */

.article.pull-right {
float: right;
}

.article h1 {
font-size: 52px;
line-height: 54px;
}

.article h2 {
margin-bottom: 0;
}

.article h2+p {
margin-top: 5px;
}

.article img {
box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
max-width: 90%;
}

.article ul {
list-style-type: disc;
margin-left: 20px;
}

.article ol {
list-style-type: decimal;
margin-left: 20px;
}

.article ul li,
.article ol li {
padding-left: 10px;
}



/* tabs */

.nav-tabs {
padding: 40px 0 0 0;
border-bottom: 1px solid #D3D3D3;
text-align: center;
margin-bottom: 40px;
}

.nav-tabs+ul {
margin-top: 0;
}

.nav-tabs li {
display: inline-block;
}

.nav-tabs li a {
display: block;
padding: 5px 30px;
background-color: #FFF;
margin-bottom: -1px;
border: 1px solid #D3D3D3;
border-radius: 5px 5px 0 0;
border-bottom: 0;
}

.nav-tabs li a.active {
border-bottom: 1px solid #FFF;
}

.tab-group {
display: none;
}

.tab-group.active {
display: block;
}

/* search */

.search {
position: relative;
}

.search input {
width: 100%;
}

.search .search-icon {
height: 30px;
margin-left: 100px;
position: absolute;
right: 0;
top: 8px;
width: 30px;
}

.org-search .search {
width: 400px;
margin: 0 auto;
}

/* hor */

ul.hor {
text-align: center;
}

ul.hor>li {
display:inline;
position:relative;
padding-left: 25px;
}

ul.hor>li input {
position:absolute;
top: -2px;
left: 0;
}

label {
cursor: pointer;
}

/* results */

.result {
background-color: #F7F6F6;
border-radius: 3px;
box-shadow: 0 0 4px  rgba(0, 0, 0, 0.3);
padding: 10px;
margin-top: 20px;
}

.result h3 {
margin-bottom: 10px;
}
.result p {
margin-bottom: 0;
}

.result a {
text-decoration: none;
}

.results .pageNav {
margin: 20px 0;
padding: 0;
list-style-type: none;
text-align: center;
}

.results .pageNav li {
display: inline-block;
margin-right: 10px;
}

/* alert */

.alert {
text-align: center;
font-weight: 700;
}

/* persons */

.person>img {
float: right;
margin-left: 20px;
}

.person {
margin-bottom: 20px;
}

/* contact */

form button[type="submit"] {
margin-top: 20px;
}

form.contact {
padding-top: 8px;
}

form.order button[type="submit"] {
margin-right: 90px;
}

form.vertical>div {
margin-bottom: 10px;
}

form.vertical>div:last-child {
margin-bottom: 0;
}

form.vertical span {
display: inline-block;
float: left;
width: 30%;
padding-top: 10px;
}

form.vertical input[type="text"], form.vertical input[type="email"], form.vertical input[type="password"], form.vertical textarea {
width: 70%;
max-width: 400px;
}
form.vertical input.short {
float: left;
width: 120px;
}
form.vertical input.short+input {
width: 250px;
margin-left: 30px;
}

/* --- */

.login-box {
background-color: rgba(57, 2, 90, 0.8);
width: 540px;
margin: 0 auto;
color: #fff;
}

.login-box h2 {
color: #fff;
}

.gsc-search-button {
display: none;
}

.gsc-orderby {
display: none;
}

.gsc-input-box,.gsc-input-box.gsc-input-box-hover,.gsc-input-box.gsc-input-box-focus {
	border: 0 !important;
	box-shadow: none;
}